/* @media only screen and (min-width: 1200px) { */
.section-1-wrapper {
    margin-top: 240px;
}
.red-flower-BG {
    margin: -6px 0px 0px 310px;
    position: absolute;
}
.pink-flower-BG {
    position: absolute;
    left: 1702px;
    margin-top: 250px;
}
.centered-elements {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 125px;
    padding-bottom: 140px;
}
.info-1 {
    margin-top: 40px;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    color: #888888;
    line-height: 13px;
}
.info-2 {
    color: #1e2528;
    font-size: 42px;
    font-weight: bold;
    font-family: 'Rufina', serif;
    line-height: 37px;
    margin-top: 36px;
}
.info-3 {
    color: #888888;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    font-weight: lighter;
    margin-top: 32px;
    width: 867px;
    line-height: 29px;
    text-align: center;
}
.read-more-button {
    margin-top: 64px;
    height: 50px;
    width: 170px;
    border-radius: 24px;
    background-color: #ff817e;
    color: white;
    font-size: 13px;
    font-family: 'Roboto', sans-serif;
    border: none;
    text-transform: uppercase;
}
/* } */